<?php
/* @var $this HrdTReportDutyLetterController */
/* @var $model HrdTReportDutyLetter */

$this->breadcrumbs=array(
	'Hrd Treport Duty Letters'=>array('index'),
	$model->report_duty_letter_id=>array('view','id'=>$model->report_duty_letter_id),
	'Update',
);

$this->menu=array(
	array('label'=>'List HrdTReportDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdTReportDutyLetter', 'url'=>array('create')),
	array('label'=>'View HrdTReportDutyLetter', 'url'=>array('view', 'id'=>$model->report_duty_letter_id)),
	array('label'=>'Manage HrdTReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Update HrdTReportDutyLetter <?php echo $model->report_duty_letter_id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>